html {
    font-family: Tahoma,Verdana,sans-serif; 
    margin: 0;
    height: 100%;
    scroll-behavior: smooth;
}
body {
    width: auto;
    margin: 0px;
    padding: 0;
}

h3 {
    text-align: center;
    font-size: 27px;
    text-transform: uppercase;
    padding: 0px 0 0 0;
    margin-top: 75px;
    font-weight: bold;
    font-family: Constantine,Geneva,Tahoma,Verdana,sans-serif;
    margin-bottom: 15px;
    color:  #21295C;
}
p {
    width: 80%;
    margin: 35px auto;
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
    text-align-last: center;
}
ol li {
    list-style-type: none;
    font-size: 17px;
    line-height: 30px;
}

#teaching {
    width: 80%;
    margin: auto;
    margin-bottom: 25px;
}
#teaching h5 {
    width: auto;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 0px;
    padding-top: 50px;
    background-color: #21295C;
    font-size: 21px;
    font-family: Constantine,Geneva,Tahoma,Verdana,sans-serif;
    color: #F5F5F5;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
#languages {
    width: 100%;
    margin: auto;
    display: inline-flex;
    justify-content: space-evenly;
    background-color: #21295C;
    padding-bottom: 25px;
    color: #F5F5F5;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.course_books {
    padding-bottom: 15px;
    padding-left: 0;
}
h6 {
    text-align: left;
    font-size: 15px;
    margin-bottom: 10px;
}
a.books {
    font-size: 14px;
    margin-bottom: 0px;
    text-decoration: underline;
    color: #F5F5F5;
}
.books:hover { 
    cursor: pointer;
    opacity: .6;
    transition: .2s ease;
}
.course_books li a {
    line-height: 0;
}


#levels {
    width: 70%;
    margin: auto;
    margin-bottom: 50px;
}
#levels h5 {
    width: auto;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 50px;
    font-size: 21px;
    font-family: Constantine,Geneva,Tahoma,Verdana,sans-serif;
    color: #21295C;
}
#levels li {
    list-style-type: none;
    line-height: 40px;
}